Edit Package acroread

Adobe Reader for PDF Files

Acroread is a well known PDF viewer.

Adobe Reader is often the only program able to process complicated PDF
files, such as PDF forms. However, there are many bugs where we cannot
do anything about because it is proprietary binary-only software.

Please consider whether it is possible to use free PDF readers like
okular, evince, xpdf, ghostview, ... instead.

Refresh
Refresh
Source Files (show merged sources derived from linked package)
Filename Size Changed
AdbeRdr9.5.5-1_i486linux_enu.tar.bz2 0057127348 54.5 MB almost 8 years
FontPack910_chs_i486-linux.tar.bz2 0025693434 24.5 MB over 11 years
FontPack910_cht_i486-linux.tar.bz2 0011534169 11 MB over 11 years
FontPack910_jpn_i486-linux.tar.bz2 0011006398 10.5 MB over 11 years
FontPack910_kor_i486-linux.tar.bz2 0008571757 8.17 MB over 11 years
acroread-cmaps.changes 0000001303 1.27 KB over 10 years
acroread-cmaps.spec 0000005483 5.35 KB about 8 years
acroread-rpmlintrc 0000000718 718 Bytes over 11 years
acroread.changes 0000024048 23.5 KB over 7 years
acroread.desktop 0000000189 189 Bytes about 13 years
acroread.patch 0000004871 4.76 KB about 8 years
acroread.png 0000001787 1.75 KB about 13 years
acroread.spec 0000011826 11.5 KB 4 months
install.patch 0000000315 315 Bytes about 11 years
libxcb.tar.gz 0000044953 43.9 KB almost 2 years
suse-do-not-grab-server.tar.bz2 0000000467 467 Bytes almost 9 years
Comments for acroread 6

Kacper Pluta's avatar

copyme wrote almost 4 years ago

Hello! the package xdpyinfo is missing in dependencies for 42.2.


i thod's avatar

ithod wrote almost 4 years ago

Thanks, please remember that acroread is completely outdated!


Kacper Pluta's avatar

copyme wrote almost 4 years ago

Well, but this is the only PDF reader which supports media extension. I need ability to have interactive 3D objects or animations in pdfs. No open source pdf viewer exists which would be able to handle this.


Kacper Pluta's avatar

copyme wrote almost 4 years ago

Could you add libudev1-32bit to dependencies, please? This library is used when a pdf with 3D graphics is viewed.


i thod's avatar

ithod wrote almost 4 years ago

Of course... I hope this helps for you.


i thod's avatar

ithod wrote almost 2 years ago

Should work in leap 15 now... You can probably ignore the missing dependencies.

openSUSE Build Service is sponsored by